Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1426 - Change Requires: kbd to console-tools
Summary: Change Requires: kbd to console-tools
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: initscripts
Version: 1.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-05 00:24 UTC by stewart
Modified: 2014-03-17 02:09 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-08 19:10:35 UTC


Attachments (Terms of Use)

Description stewart 1999-03-05 00:24:22 UTC
If kbd is being dropped can the Requires be changed to
console-tools.  It makes it easier to find when trying to do
an install...

Comment 1 Bill Nottingham 1999-03-08 19:10:59 UTC
done. (will show up in next initscripts release.)


Note You need to log in before you can comment on or make changes to this bug.